iPhone Question about iPhone 4S running 6.0.1 & Jailbreak

Discussion in 'Jailbreaks and iOS Hacks' started by darkfiber, Sep 12, 2013.

  1. darkfiber macrumors 6502a

    darkfiber

    Joined:
    Jul 13, 2008
    Location:
    Columbus, OH USA
    #1
    So today I had to go to the Apple store because my nearly 2 year old iPhone 4S (64GB, AT&T) running 6.1.3 Sleep/Wake button stopped working. Since I had Applecare+ with 2 months left, Apple just gave me a new iPhone 4S.

    Currently the new phone has 6.0.1 on it. Since I am considering selling it on eBay to help pay for a new iPhone 5s, I was thinking of just upgrading to newest version of iOS 6.x that you are still able to jailbreak (which seems to make it more attractive to buyers). It is my understanding that 6.1.2 is the latest version that can be jailbroken correct?

    Since I backed up my old phone that had 6.1.3 on it can I still restore that backup to my new phone when it is running 6.0.1?

    Thanks.
     
  2. bradl macrumors 68040

    bradl

    Joined:
    Jun 16, 2008
    #2
    Right now, Apple is not signing 6.1.2, so you couldn't upgrade to it if you wanted. You'd be going up to 6.1.3 and that's it. There is no jailbreak released for it.

    So if you want to jailbreak, you'd have to do it on 6.0.1, and call it good.

    BL.
     
  3. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #3
    It's not possible to update it to 6.1.2
    If you update it then you will be stuck going to 6.1.3 and no jb.
    Just leave it at 6.0.1 and hopefully someone who wants to be able to jb will pay more to have it. Make sure you advertise it as jb eligible.
    And no you will not be able to use your iOS 6.1.3 backup data to any device running an older version than that.
     
  4. darkfiber thread starter macrumors 6502a

    darkfiber

    Joined:
    Jul 13, 2008
    Location:
    Columbus, OH USA

Share This Page